## intel-microcode 3.20180425.1~deb8u1

=== debian/changelog ===
intel-microcode (3.20180425.1~deb8u1) jessie; urgency=medium

  * Upload to Debian jessie (no changes)
  * RELEASE MANAGER INFORMATION: This update deploys the microcode side fix
    for CVE-2017-5715 (Spectre v2).  On the more recent processors, it also
    fixes other unspecified errata.  This microcode update pack has been
    extensively tested in Debian unstable, testing, strech-backports and
    jessie-backports.  It has been extensively deployed by other distributions
    to their stable branches without causing any issues, with one notable
    exception (a distro-specific kernel bug, already fixed by that distro).

 -- Henrique de Moraes Holschuh <hmh@debian.org>  Fri, 18 May 2018 09:38:22 -0300

intel-microcode (3.20180425.1) unstable; urgency=medium

  * New upstream microcode data file 20180425 (closes: #897443, #895878)
    + Updated Microcodes:
      sig 0x000406f1, pf_mask 0xef, 2018-03-21, rev 0xb00002c, size 27648
      sig 0x000706a1, pf_mask 0x01, 2017-12-26, rev 0x0022, size 73728
    + Implements IBRS/IBPB/STIPB support, Spectre-v2 mitigation
    + Note that sig 0x000604f1 has been blacklisted from late-loading
      since Debian release 3.20171117.1.
  * source: remove undesired list files from microcode directories
  * source: switch to microcode-<id>.d/ since Intel dropped .dat
    support.

 -- Henrique de Moraes Holschuh <hmh@debian.org>  Wed, 02 May 2018 16:48:44 -0300

intel-microcode (3.20180312.1) unstable; urgency=medium

  * New upstream microcode data file 20180312 (closes: #886367)
    + New Microcodes:
      sig 0x00050653, pf_mask 0x97, 2018-01-29, rev 0x1000140, size 30720
      sig 0x00050665, pf_mask 0x10, 2018-01-22, rev 0xe000009, size 18432
    + Updated Microcodes:
      sig 0x000206a7, pf_mask 0x12, 2018-02-07, rev 0x002d, size 12288
      sig 0x000206d6, pf_mask 0x6d, 2018-01-30, rev 0x061c, size 18432
      sig 0x000206d7, pf_mask 0x6d, 2018-01-26, rev 0x0713, size 19456
      sig 0x000306a9, pf_mask 0x12, 2018-02-07, rev 0x001f, size 13312
      sig 0x000306c3, pf_mask 0x32, 2018-01-21, rev 0x0024, size 23552
      sig 0x000306d4, pf_mask 0xc0, 2018-01-18, rev 0x002a, size 18432
      sig 0x000306e4, pf_mask 0xed, 2018-01-25, rev 0x042c, size 15360
      sig 0x000306e7, pf_mask 0xed, 2018-02-16, rev 0x0713, size 16384
      sig 0x000306f2, pf_mask 0x6f, 2018-01-19, rev 0x003c, size 33792
      sig 0x000306f4, pf_mask 0x80, 2018-01-22, rev 0x0011, size 17408
      sig 0x00040651, pf_mask 0x72, 2018-01-18, rev 0x0023, size 21504
      sig 0x00040661, pf_mask 0x32, 2018-01-21, rev 0x0019, size 25600
      sig 0x00040671, pf_mask 0x22, 2018-01-21, rev 0x001d, size 12288
      sig 0x000406e3, pf_mask 0xc0, 2017-11-16, rev 0x00c2, size 99328
      sig 0x00050654, pf_mask 0xb7, 2018-01-26, rev 0x2000043, size 28672
      sig 0x00050662, pf_mask 0x10, 2018-01-22, rev 0x0015, size 31744
      sig 0x00050663, pf_mask 0x10, 2018-01-22, rev 0x7000012, size 22528
      sig 0x00050664, pf_mask 0x10, 2018-01-22, rev 0xf000011, size 22528
      sig 0x000506e3, pf_mask 0x36, 2017-11-16, rev 0x00c2, size 99328
      sig 0x000806e9, pf_mask 0xc0, 2018-01-21, rev 0x0084, size 98304
      sig 0x000806ea, pf_mask 0xc0, 2018-01-21, rev 0x0084, size 97280
      sig 0x000906e9, pf_mask 0x2a, 2018-01-21, rev 0x0084, size 98304
      sig 0x000906ea, pf_mask 0x22, 2018-01-21, rev 0x0084, size 96256
      sig 0x000906eb, pf_mask 0x02, 2018-01-21, rev 0x0084, size 98304
    + Implements IBRS/IBPB/STIPB support, Spectre-v2 mitigation for:
      Sandybridge, Ivy Bridge, Haswell, Broadwell, Skylake, Kaby Lake,
      Coffee Lake
    + Missing production updates:
      + Broadwell-E/EX Xeons (sig 0x406f1)
      + Anniedale/Morefield, Apollo Lake, Avoton, Cherry Trail, Braswell,
        Gemini Lake, Denverton
  * Update past changelog entries with new information:
    Intel already had all necessary semanthics in LFENCE, so the
    Spectre-related Intel microcode changes did not need to enhance LFENCE.
  * debian/control: update Vcs-* fields for the move to salsa.debian.org

 -- Henrique de Moraes Holschuh <hmh@debian.org>  Wed, 14 Mar 2018 09:21:24 -0300

intel-microcode (3.20170707.1~deb8u1) jessie; urgency=high

  * Upload to jessie (no changes)

 -- Henrique de Moraes Holschuh <hmh@debian.org>  Sat, 08 Jul 2017 20:25:31 -0300
