=== debian/control ===
--- 
+++ 
@@ -1,14 +1,13 @@
 Source: intel-microcode
 Section: non-free/admin
 Priority: standard
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Henrique de Moraes Holschuh <hmh@debian.org>
+Maintainer: Henrique de Moraes Holschuh <hmh@debian.org>
 Uploaders: Giacomo Catenazzi <cate@debian.org>
 Build-Depends: debhelper (>= 9), iucode-tool (>= 0.9)
 Standards-Version: 4.1.1
 Homepage: https://downloadcenter.intel.com/search?keyword=linux+microcode
-Vcs-Git: git://git.debian.org/users/hmh/intel-microcode.git
-Vcs-Browser: http://git.debian.org/?p=users/hmh/intel-microcode.git
+Vcs-Git: https://salsa.debian.org/hmh/intel-microcode.git
+Vcs-Browser: https://salsa.debian.org/hmh/intel-microcode
 XS-Autobuild: yes
 
 Package: intel-microcode
