## intel-microcode 3.20180425.1~ubuntu0.17.10.2

=== debian/changelog ===
intel-microcode (3.20180425.1~ubuntu0.17.10.2) artful; urgency=medium

  * Default to early instead of auto, and install all of the microcode,
    not just the one matching the current CPU, if MODULES=most is set
    in the initramfs-tools config (LP: #1778738)

 -- Julian Andres Klode <juliank@ubuntu.com>  Tue, 26 Jun 2018 16:31:30 +0200
