## intel-microcode 3.20180703.2~deb8u1

=== debian/changelog ===
intel-microcode (3.20180703.2~deb8u1) jessie-security; urgency=high

  * Non-maintainer upload by the LTS team.
  * Rebuild for jessie-security (no changes)

 -- Markus Koschany <apo@debian.org>  Fri, 27 Jul 2018 05:30:17 +0200

intel-microcode (3.20180703.2) unstable; urgency=medium

  * source: fix badly named symlink that resulted in most microcode
    updates not being shipped in the binary package.  Oops!

 -- Henrique de Moraes Holschuh <hmh@debian.org>  Thu, 05 Jul 2018 14:26:36 -0300

intel-microcode (3.20180703.1) unstable; urgency=medium

  * New upstream microcode data file 20180703 (closes: #903018)
    + Updated Microcodes:
      sig 0x000206d6, pf_mask 0x6d, 2018-05-08, rev 0x061d, size 18432
      sig 0x000206d7, pf_mask 0x6d, 2018-05-08, rev 0x0714, size 19456
      sig 0x000306e4, pf_mask 0xed, 2018-04-25, rev 0x042d, size 15360
      sig 0x000306e7, pf_mask 0xed, 2018-04-25, rev 0x0714, size 17408
      sig 0x000306f2, pf_mask 0x6f, 2018-04-20, rev 0x003d, size 33792
      sig 0x000306f4, pf_mask 0x80, 2018-04-20, rev 0x0012, size 17408
      sig 0x000406f1, pf_mask 0xef, 2018-04-19, rev 0xb00002e, size 28672
      sig 0x00050654, pf_mask 0xb7, 2018-05-15, rev 0x200004d, size 31744
      sig 0x00050665, pf_mask 0x10, 2018-04-20, rev 0xe00000a, size 18432
    + First batch of fixes for: Intel SA-00115, CVE-2018-3639, CVE-2018-3640
    + SSBD support (Spectre-v4 mitigation) and fix Spectre-v3a for:
      Sandybridge server, Ivy Bridge server, Haswell server, Skylake server,
      Broadwell server, a few HEDT Core i7/i9 models that are actually gimped
      server dies.
  * source: update symlinks to reflect id of the latest release, 20180703

 -- Henrique de Moraes Holschuh <hmh@debian.org>  Thu, 05 Jul 2018 10:03:53 -0300

intel-microcode (3.20180425.1~bpo8+1) jessie-backports-sloppy; urgency=medium

  * Rebuild for jessie-backports-sloppy (no changes)

 -- Henrique de Moraes Holschuh <hmh@debian.org>  Thu, 03 May 2018 23:06:51 -0300

intel-microcode (3.20180312.1~bpo8+1) jessie-backports-sloppy; urgency=medium

  * Rebuild for jessie-backports-sloppy (no changes)

 -- Henrique de Moraes Holschuh <hmh@debian.org>  Thu, 15 Mar 2018 00:00:33 -0300

intel-microcode (3.20171117.1~bpo8+1) jessie-backports-sloppy; urgency=medium

  * Rebuild for jessie-backports-sloppy (no changes)

 -- Henrique de Moraes Holschuh <hmh@debian.org>  Sun, 26 Nov 2017 18:34:15 -0200

intel-microcode (3.20170707.1~bpo8+1) jessie-backports-sloppy; urgency=medium

  * Rebuild for jessie-backports-sloppy (no changes).

 -- Henrique de Moraes Holschuh <hmh@debian.org>  Sat, 08 Jul 2017 19:37:32 -0300
