## intel-microcode 3.20180703.2~mx17+1

=== debian/changelog ===
intel-microcode (3.20180703.2~mx17+1) mx; urgency=medium

  * Rebuild for MX 17.

 -- Steven Pusser <stevep@mxlinux.org>  Sat, 07 Jul 2018 08:18:57 -0700
