## intel-microcode 3.20180807a.1~deb9u1

=== debian/changelog ===
intel-microcode (3.20180807a.1~deb9u1) stretch-security; urgency=high

  * Upload to Debian stretch (no changes)
  * Security fixes:
    Intel SA-00161, CVE-2018-3615, CVE-2018-3620, CVE-2018-3646
    Intel SA-00115, CVE-2018-3639, CVE-2018-3640
    Intel SA-00088, CVE-2017-5753, CVE-2017-5754

 -- Henrique de Moraes Holschuh <hmh@debian.org>  Sat, 15 Sep 2018 00:53:22 -0300

intel-microcode (3.20180703.2~deb9u1) stretch-security; urgency=high

  * Upload to Debian stretch (no changes)
    Security-fix: CVE-2018-3639, CVE-2018-3640

 -- Henrique de Moraes Holschuh <hmh@debian.org>  Tue, 14 Aug 2018 23:30:11 -0300

intel-microcode (3.20180425.1~deb9u1) stretch; urgency=medium

  * Upload to Debian stretch (no changes)
  * RELEASE MANAGER INFORMATION: This update deploys the microcode side fix
    for CVE-2017-5715 (Spectre v2).  On the more recent processors, it also
    fixes other unspecified errata.  This microcode update pack has been
    extensively tested in Debian unstable, testing, strech-backports and
    jessie-backports.  It has been extensively deployed by other distributions
    to their stable branches without causing any issues, with one notable
    exception (a distro-specific kernel bug, already fixed by that distro).

 -- Henrique de Moraes Holschuh <hmh@debian.org>  Fri, 18 May 2018 09:15:59 -0300

intel-microcode (3.20170707.1~deb9u1) stretch; urgency=medium

  * Rebuild for stretch (no changes)

 -- Henrique de Moraes Holschuh <hmh@debian.org>  Sat, 08 Jul 2017 19:47:45 -0300
