## intel-microcode 3.20180807a.2~bpo8+1

=== debian/changelog ===
intel-microcode (3.20180807a.2~bpo8+1) jessie-backports-sloppy; urgency=medium

  * Rebuild for jessie-backports-sloppy (no changes)

 -- Henrique de Moraes Holschuh <hmh@debian.org>  Tue, 30 Oct 2018 08:02:26 -0300

intel-microcode (3.20180807a.2) unstable; urgency=medium

  * Makefile: unblacklist 0x206c2 (Westmere EP)
    According to pragyansri.pathi@intel.com, on message to LP#1795594
    on 2018-10-09, we can ship 0x206c2 updates without restrictions.
    Also, there are no reports in the field about this update causing
    issues (closes: #907402) (LP: #1795594)

 -- Henrique de Moraes Holschuh <hmh@debian.org>  Tue, 23 Oct 2018 19:52:40 -0300

intel-microcode (3.20180807a.1~bpo8+1) jessie-backports-sloppy; urgency=medium

  * Rebuild for jessie-backports-sloppy (no changes)

 -- Henrique de Moraes Holschuh <hmh@debian.org>  Sat, 25 Aug 2018 17:21:28 -0300

intel-microcode (3.20180703.2~bpo8+1) jessie-backports-sloppy; urgency=medium

  * Rebuild for jessie-backports-sloppy (no changes)

 -- Henrique de Moraes Holschuh <hmh@debian.org>  Mon, 09 Jul 2018 18:28:25 -0300
