## intel-microcode 3.20180807a.2~bpo9+1

=== debian/changelog ===
intel-microcode (3.20180807a.2~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports (no changes)

 -- Henrique de Moraes Holschuh <hmh@debian.org>  Tue, 30 Oct 2018 08:01:12 -0300

intel-microcode (3.20180807a.1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports (no changes)

 -- Henrique de Moraes Holschuh <hmh@debian.org>  Sat, 25 Aug 2018 16:20:52 -0300

intel-microcode (3.20180703.2~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports (no changes)

 -- Henrique de Moraes Holschuh <hmh@debian.org>  Mon, 09 Jul 2018 18:23:38 -0300

intel-microcode (3.20180425.1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports (no changes)

 -- Henrique de Moraes Holschuh <hmh@debian.org>  Thu, 03 May 2018 23:04:13 -0300

intel-microcode (3.20180312.1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports (no changes)

 -- Henrique de Moraes Holschuh <hmh@debian.org>  Wed, 14 Mar 2018 23:57:38 -0300

intel-microcode (3.20171117.1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports (no changes)

 -- Henrique de Moraes Holschuh <hmh@debian.org>  Sun, 26 Nov 2017 11:00:28 -0200

intel-microcode (3.20170707.1~bpo9+1) stretch-backports; urgency=high

  * Rebuild for stretch-backports (no changes)

 -- Henrique de Moraes Holschuh <hmh@debian.org>  Sat, 08 Jul 2017 19:19:31 -0300
