## intel-microcode 3.20180807a.2~deb9u1

=== debian/changelog ===
intel-microcode (3.20180807a.2~deb9u1) stretch; urgency=medium

  * Release managers:
    This update is being distributed by Debian in unstable, testing and
    jessie- and stretch-backports since 2018-10-30 without issues, and by
    most distros since 2018-08/2018-09, with no known reports of
    regressions on Westmere EP processors (Spectre mitigations are very
    expensive on Nehalem and Westmere, though).
  * SECURITY FIX: this update adds the accumulated fixes for Westmere EP
    (signature 0x206c2) from nearly a decade, including but likely not
    limited to:
    + Implements L1D_FLUSH support (L1TF "Foreshadow/-NG" mitigation)
      Intel SA-00161, CVE-2018-3615, CVE-2018-3620, CVE-2018-3646
    + Implements SSBD support (Spectre v4 mitigation),
      Disable speculation for (some) RDMSR/WRMSR (Spectre v3a fix)
      Intel SA-00115, CVE-2018-3639, CVE-2018-3640
    + Implements IBRS/IBPB/STIPB support, Spectre v2 mitigation.
      Intel SA-0088, CVE-2017-5753, CVE-2017-5754
    + Very likely implements LAPIC sinkhole fix
    + Fixes AAK167/BT248: Virtual APIC accesses with 32-bit PAE paging
      may cause system crash
  * This Westmere EP microcode update has been explicitly approved by
    Intel for general distribution by operating systems, refer to the
    changelog entry for 3.20180807a.2 below

 -- Henrique de Moraes Holschuh <hmh@debian.org>  Sun, 27 Jan 2019 13:07:47 -0200
