## intel-microcode 3.20180807a.2~mx15+1

=== debian/changelog ===
intel-microcode (3.20180807a.2~mx15+1) mx; urgency=medium

  * Rebuild for MX 15.

 -- Steven Pusser <stevep@mxlinux.org>  Wed, 30 Jan 2019 16:32:22 -0800
